&Add...=
&Remove=
An error occurred while converting old version book.=
Cancel=
Convert *.book to *.xbook=
Convert *.book to *.xbook...=
Converting books=
CyberArticle 3.x/4.x &Books:=
CyberArticle book files(*.book)|*.book|=
Importing %1.=
New Book File Name=
OK=
Old Book File Name